1 Février 2013

Problème à l'installation 8.0.20

Par Équipe GPI | Type Information | Produit GPI | Audience(s)
Service informatique
Utilisateur
Référence: 
13-004

 

**** IMPORTANT ****

Plusieurs utilisateurs nous ont contactés concernant un message d’erreur apparaissant à l’installation de la nouvelle version de GPI.  Il est possible que vous obteniez le message indiquant que la mise à jour 8.0.17 n’est pas installée.

Nous désirons vous informer que la solution à appliquer pour résoudre cette situation se retrouve sur notre babillard GPI à la rubrique Centre d’aide, dossier Problèmes connus.

Cette situation ne devrait plus se poser lors des prochaines livraisons.

Nous vous remercions à l'avance de faire suivre l'information aux personnes concernées.